.articles-list article .img {
    background-size: contain;
	background-repeat: no-repeat;
}


.article_pager::before{
	content: "Page ";
}

.article_pager{
	font-weight: bold;
}

figure {
	display: block;
	width: 65%;
	font-size: small;
	line-height: 1.25;
	margin: 10px;
}

/* NEW HELI-EXPO SORT */
.edn-sort{
  color:#808080 !important;
  font-size:17px !important;
  letter-spacing:1.59 !important;
  display:inline-block;
  cursor:pointer !important;
  position:relative;
}  
.edn-sort .active{
	font-weight:600;
	margin-left:35px;
	margin-right:20px;
	position:relative;
}
.edn-sort .active:before{
	content:'';
	position:absolute;
	top:8px;
	left:-35px;
	background-image:url('/Portals/_default/skins/hai/Resources/sort-icon.svg');
	background-size:cover;
	background-position:center;
	height:10px;
	width:28px;
	cursor:initial !important;
}
.edn-sort .active:after{
	content:'';
	position:absolute;
	top:10px;
	right:-20px;
	background-image:url('/Portals/_default/skins/hai/Resources/down-arrow.svg');
	background-size:cover;
	background-position:center;
	height:9px;
	width:11px;
}

.edn-sort ul{	
	margin:0px !important;
	margin-top:4px !important;
	padding:8px 15px !important;
	background-color:#fff !important;
	display:none !important;
	list-style:none !important;
	position:absolute;
	right:0px;
	z-index:9;
	
	-moz-box-shadow: 0px 2px 10px 2px rgba(0, 0, 0, 0.1);
	-webkit-box-shadow: 0px 2px 10px 2px rgba(0, 0, 0, 0.1);
	box-shadow: 0px 2px 10px 2px rgba(0, 0, 0, 0.1);

}    
.edn-sort ul li{
  padding:8px 0px !important;
  margin-bottom:0px !important;
  cursor:pointer !important;
}      
.edn-sort ul li.active-node{
  cursor:initial !important;
  opacity:.5;
}

.edn-sort.open ul{
	display:inline-block !important;
}
.general-editor .content-editor .edn-sort ul li{
	margin-bottom:0px !important;
}




/* ImpexiumRegistration Overrides */
/* Hide all fields 
   Commented out - Jim Moore - 501Works - 01/10/2020
.ModImpexiumRegistrationC .dnnFormItem{
  display:none !important;
}
.ModImpexiumRegistrationC .dnnFormItem:nth-child(10),
.ModImpexiumRegistrationC .dnnFormItem:nth-child(11){
  display:none !important;
}
.ModImpexiumRegistrationC .dnnFormItem:nth-child(7){
  display:block !important;
}
** Only show required fields **
.ModImpexiumRegistrationC .dnnFormItem{
  display:block !important;
}

.ModImpexiumRegistrationC .dnnFormItem input.error{
  border-color:#C81E15 !important;
}
*/
[id*="View_lblMessage"]{
  display: block;
  margin-bottom: 60px;
  color: #C81E15;
  line-height: 1.75; 
}